Subject: FVWM: hello

From: Davidlohr Bueso Arnett <[email-masked]>
Date: Fri, 14 Nov 2003 22:11:06 -0300

Hello, this is my first email to the list. I installed fvwm2 just
yersterday, and I really excited on starting to configure my .fvwm2rc.
How ever I cant find any docs explaining the syntaxis and commands to
configure it well. Could anyone give me a URL where I can find one (or
more)?? And yes, I know that the man page explains some of these.

thanks
Dave
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].